**To cancel an annotation import job**

The following ``cancel-annotation-import-job`` example cancels an annotation import job with ID ``04f57618-xmpl-4fd0-9349-e5a85aefb997``. ::

    aws omics cancel-annotation-import-job \
        --job-id 04f57618-xmpl-4fd0-9349-e5a85aefb997

For more information, see `Omics Analytics <https://docs.aws.amazon.com/omics/latest/dev/omics-analytics.html>`__ in the *Amazon Omics Developer Guide*.
